» Ubuntu » Paket

Error

two or more packages specified (libopenhft-chronicle-bytes-java cosmic)